/***********************************************/
/****** Boxen individuelle Anpassungen ********/
/*********************************************/

#inhalt .csc-frame.box,  
#inhalt .IM.box.normal,
.IM.box.ID-3.spalte,
.IM.box.ID-5.spalte,
.IM.box.ID-7.spalte,
.IM.box.ID-9.spalte,
.IM.box.ID-12.spalte,
.IM.box.ID-12-spalte-orange,
.IM.box.ID-16.spalte,
.IM.box.ID-18.spalte,
.IM.box.ID-20.spalte,
.IM.box.ID-23.spalte,
#seitenart-0 div.news-latest-container {
  margin-bottom: 8px;
}

#umschlag #inhalt .box.csc-frame.layout-0,
#seitenart-0 #inhalt .box.layout-7,
#seitenart-0 #inhalt .box.layout-8,
#seitenart-0 #umschlag #inhalt .spalte.box.ID-5,
#seitenart-0 #umschlag #inhalt .spalte.box.ID-6 {
  background: none;   
  border: 0;
  -pie-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}

@media only screen and (max-width: 640px) {

#umschlag #inhalt .spalte.box {
  border: 0;
  background-image: none;
  background: none;   
  -pie-box-shadow: 0 0 0 rgba(0,0,0, .0);
  -moz-box-shadow: 0 0 0 rgba(0,0,0, .0);
  -webkit-box-shadow: 0 0 0 rgba(0,0,0, .0);
  box-shadow: 0 0 0 rgba(0,0,0, .0);
}
}

/**********************************************/
/******* Boxen ausserhalb von #inhalt ********/
/******* Layout 3 (neben Newsbox) ***********/
/*******************************************/

#submenue_newsbox .box {
  margin-bottom: 10px;
}

/*********************
Uebernahme aus IM/e-masters System / Boxen Einstellungen fuer Einrueckung und Rahmen 
Nur Boxen (gleiche Höhe)

ID-2	Box 1spaltig
ID-3	Box 2spaltig ( 2/3 / 1/3 ) 1. Spalte
ID-4	Box 2spaltig ( 2/3 / 1/3 ) 2. Spalte
ID-5	Box 2spaltig ( 1/3 / 2/3 ) 1. Spalte
ID-6	Box 2spaltig ( 1/3 / 2/3 ) 2. Spalte
ID-7 	Box 2spaltig ( 1/2 / 1/2 ) 1. Spalte
ID-8 	Box 2spaltig ( 1/2 / 1/2 ) 2. Spalte
ID-9	Box 3spaltig
ID-10	Box 3spaltig
ID-11	Box 3spaltig
ID-12	Box 4spaltig
ID-13	Box 4spaltig
ID-14	Box 4spaltig
ID-15	Box 4spaltig
ID-16	Box 2spaltig ( 3/4 / 1/4 ) 1. Spalte
ID-17	Box 2spaltig ( 3/4 / 1/4 ) 2. Spalte
ID-18	Box 2spaltig ( 1/4 / 3/4 ) 1. Spalte
ID-19	Box 2spaltig ( 1/4 / 3/4 ) 2. Spalte
ID-20	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 1. Spalte
ID-21	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 2. Spalte
ID-22	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 3. Spalte
ID-23	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 1. Spalte
ID-24	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 2. Spalte
ID-25	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 3. Spalte
ID-27 	Box 3spaltig Kette
*********************/

/* #inhalt .IM.box.ID-3.spalte {width: 65.2%;}
#inhalt .IM.box.ID-4.spalte {width: 49.33%; margin-left: 102%;}
#inhalt .IM.box.ID-3.inhalt {width: 205.5%; margin-left: -211%;}
#inhalt .IM.box.ID-4.inhalt { }

#inhalt .IM.box.ID-5.spalte {width: 32.1%;}
#inhalt .IM.box.ID-6.spalte {width: 204.4%; margin-left: 103.6%;}
#inhalt .IM.box.ID-5.inhalt {width: 49.1%; margin-left: -51.2%;}
#inhalt .IM.box.ID-6.inhalt { }

#inhalt .IM.box.ID-7.spalte {width: 48.7%;}
#inhalt .IM.box.ID-8.spalte {width: 100.7%; margin-left: 102.3%;}
#inhalt .IM.box.ID-7.inhalt {width: 99.7%; margin-left: -103%;}
#inhalt .IM.box.ID-8.inhalt { }

#inhalt .IM.box.ID-9.spalte {width: 32%;}
#inhalt .IM.box.ID-10.spalte {width: 100.5%; margin-left: 104.33%;}
#inhalt .IM.box.ID-11.spalte {width: 101%; margin-left: 104.33%;}
#inhalt .IM.box.ID-9.inhalt {width: 102%; margin-left: -214%;}
#inhalt .IM.box.ID-10.inhalt {width: 100.2%; margin-left: -105.7%;}

#inhalt .IM.box.ID-12.spalte,.IM.box.ID-12-spalte-orange {width: 23.7%; }
#inhalt .IM.box.ID-13.spalte,.IM.box.ID-13-spalte-gruen {width: 101%; margin-left: 105%;}
#inhalt .IM.box.ID-14.spalte,.IM.box.ID-14-spalte-blau {width: 101.5%; margin-left: 105%;}
#inhalt .IM.box.ID-15.spalte,.IM.box.ID-15-spalte-rot {width: 101%; margin-left: 106%;}
#inhalt .IM.box.ID-12.inhalt {width: 102.5%; margin-left: -328.5%;}
#inhalt .IM.box.ID-13.inhalt {width: 101%; margin-left: -217%;}
#inhalt .IM.box.ID-14.inhalt {width: 100.5%; margin-left: -107.6%;}
#inhalt .IM.box.ID-15.inhalt {}

#inhalt .IM.box.ID-16.spalte {width: 73.4%;}
#inhalt .IM.box.ID-17.spalte {width: 32.2%; margin-left: 101.8%;}
#inhalt .IM.box.ID-16.inhalt {width: 318%; margin-left: -325.5%;}
#inhalt .IM.box.ID-17.inhalt {}

#inhalt .IM.box.ID-18.spalte {width: 23.7%;}
#inhalt .IM.box.ID-19.spalte {width: 310%; margin-left: 105.6%;}
#inhalt .IM.box.ID-18.inhalt {width: 32%; margin-left: -34.6%;}
#inhalt .IM.box.ID-19.inhalt { }

#inhalt .IM.box.ID-20.spalte {width: 48.7%;}
#inhalt .IM.box.ID-21.spalte {width: 48.9%; margin-left: 102.5%;}
#inhalt .IM.box.ID-22.spalte {width: 102%; margin-left: 105.5%;}
#inhalt .IM.box.ID-20.inhalt {width: 209%; margin-left: -324%;}
#inhalt .IM.box.ID-21.inhalt {width: 98%; margin-left: -106%;}
#inhalt .IM.box.ID-22.inhalt { }

#inhalt .IM.box.ID-23.spalte {width: 23.7%;}
#inhalt .IM.box.ID-24.spalte {width: 100.5%; margin-left: 105.5%;}
#inhalt .IM.box.ID-25.spalte {width: 207%; margin-left: 105%;}
#inhalt .IM.box.ID-23.inhalt {width: 49%; margin-left: -105%;}
#inhalt .IM.box.ID-24.inhalt {width: 48.5%; margin-left: -51.4%;}
#inhalt .IM.box.ID-25.inhalt { }

@media only screen and (max-width: 850px) { 
#inhalt .IM.box.ID-12.inhalt {width: 102.5%; margin-left: -334%;}
#inhalt .IM.box.ID-13.inhalt {width: 101%; margin-left: -220%;}
#inhalt .IM.box.ID-14.inhalt {width: 100.5%; margin-left: -107.6%;}
#inhalt .IM.box.ID-15.inhalt {}
} */

#inhalt .IM.box.ID-2,
#inhalt .IM.box.ID-7,
#inhalt .IM.box.ID-8 {
	padding: 1em;
}

#umschlag #inhalt .IM.box.ID-3.spalte,
#umschlag #inhalt .IM.box.ID-4.spalte,
#umschlag #inhalt .IM.box.ID-7.spalte,
#umschlag #inhalt .IM.box.ID-8.spalte {
	background: none;
	box-sizing: border-box;
	border: 0;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#inhalt .IM.box.ID-4.spalte,
#inhalt .IM.box.ID-8.spalte {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#inhalt .IM.box.ID-3.inhalt,
#inhalt .IM.box.ID-4.inhalt,
#inhalt .IM.box.ID-7.inhalt,
#inhalt .IM.box.ID-8.inhalt {
	border: 0;
	box-sizing: border-box;
	flex: 0 0 100%;
	max-width: 100%;
	margin: 0;
	width: auto;
}

#inhalt .layout-0 .IM.box.ID-3.spalte,
#inhalt .layout-0 .IM.box.ID-4.spalte {
	margin: 0;
}

#inhalt .IM.box.ID-7.inhalt,
#inhalt .IM.box.ID-8.inhalt {
	margin: 0 0 1em 0;
}

#inhalt .IM.box.ID-4.inhalt,
#inhalt .IM.box.ID-8.inhalt {
	flex: 0 0 100%;
	max-width: 100%;
}

@media only screen and (min-width: 900px) {
	#inhalt .IM.box.ID-3.inhalt	{
		flex: 0 0 66%;
		max-width: 66%;
	}
	
	#inhalt .IM.box.ID-7.inhalt,
	#inhalt .IM.box.ID-8.inhalt	{
		flex: 0 0 49%;
		max-width: 49%;
	}
	
	#inhalt .IM.box.ID-4.inhalt	{
		flex: 0 0 32%;
		max-width: 32%;
	}
}